@charset "utf-8";

/* ----------vi---------- */
div.vi_left {
	width:650px;
	float:left;
}
div.vi_right {
	padding:30px 0px 0px 0px;
	width:260px;
	float:right;
}
/* ----------vi---------- */



/* ----------cm_block---------- */
div#block_box h2.cm_block_title {
	margin:33px 0px 31px 80px;
}
div#block_box p.cm_block_illust01 { position: absolute;top:-5px;left:0px;margin:0px;padding:0px; }
div.cm_youtube_area01 {
	margin-bottom:23px;
}
/* ----------cm_block---------- */



/* ----------block2---------- */
div#block_box h2.block2_title {
	margin:33px 0px 0px 80px;
}
div#block_box p.block_illust02 { position: absolute;top:-33px;left:20px;margin:0px;padding:0px; }
div#block_box div.block2_content {
	margin:31px 23px 23px 29px;
}
div.block2_content .text_area {
	width:640px;
	margin-right:19px;
	margin-bottom:19px;
	float:left;
	line-height:28px;
	font-size:14px;
}
div.block2_content .text_area p {
	margin:10px 0px 0px 2px;
}
div.block2_content .photo_area {
	width:205px;
	margin-bottom:19px;
	float:left;
}
div.block2_content .photo_area p {
	margin:5px;
	text-align:center;
}
div.block2_content .text_area2 {
	width:604px;
	margin-left:20px;
	float:left;
	line-height:28px;
	font-size:14px;
}
div.block2_content .text_area2 p {
	margin:10px 0px 0px 2px;
}
div.block2_content .photo_area2 {
	width:240px;
	float:left;
}
div.block2_content .photo_area2 p {
	margin:5px;
	text-align:center;
}
div#block_box02 {
	width:909px;
	margin:0 auto;
}
/* ----------block2---------- */



/* ----------block3---------- */
div#block_box h2.block3_title {
	margin:33px 0px 0px 86px;
}
div#block_box p.block_illust03 { position: absolute;top:15px;left:21px;margin:0px;padding:0px; }
div#block_box div.block3_content {
	margin:28px 23px 23px 23px;
}
div.block3_content .text_area {
	width:605px;
	margin-top:18px;
	margin-left:6px;
	margin-right:18px;
	margin-bottom:51px;
	float:left;
	line-height:28px;
	font-size:14px;
}
div.block3_content .text_area .image01 {
	margin-top:10px;
}
div.block3_content .photo_area {
	width:240px;
	margin-top:18px;
	margin-bottom:19px;
	float:left;
}
div.block3_content .text_area2 {
	margin-top:10px;
	margin-left:6px;
	margin-bottom:10px;
	line-height:28px;
	font-size:14px;
}
.jyunbityuu_text01 {
	float:left;
}
.jyunbityuu_img01 {
	float:right;
}
.calender_type01 {
	margin-right:45px;
	float:left;
}
.calender_type01 tr td {
	color:#666;
}
.calender_type02 {
	margin-right:45px;
	float:left;
}
.calender_type02 tr td {
	color:#666;
}
.calender_type03 {
	float:left;
}
.calender_type03 tr td {
	color:#666;
}
div.block3_content .tbl_title {
	background:url(../suzuta/img/block3_table_bg01.gif)
}

div.block3_content .block_line {
	margin:14px 0px;
}
/* ----------block3---------- */



/* ----------block4---------- */
div#block_box h2.block4_title {
	margin:34px 0px 0px 33px;
}
div#block_box p.block_illust04 { position: absolute;top:-7px;left:814px;margin:0px;padding:0px; }
div#block_box div.block4_content {
	margin:26px 23px 23px 33px;
}
div.block4_content .img_area {
	width:515px;
	margin-right:10px;
	float:left;
}
div.block4_content .text_area {
	width:334px;
	margin-bottom:19px;
	float:left;
	line-height:28px;
	font-size:14px;
}
div.block4_content .text_area p {
	margin:10px 0px 0px 2px;
}
/* ----------block4---------- */



/* ----------block5---------- */
div#block_box h2.block5_title {
	margin:34px 0px 0px 33px;
}
div#block_box p.block_illust05 { position: absolute;top:-6px;left:795px;margin:0px;padding:0px; }
div#block_box div.block5_content {
	margin:26px 23px 18px 23px;
}
div.block5_content p.q_area {
	background:#d9eef0;
	margin:10px 0px 15px 0px;
	padding:0px;
}
div.block5_content p.q_area img {
	border:0px;
	margin:0px;
	padding:0px;
}
div.block5_content p.a_area {
	background:#FFF;
	margin:10px 0px 15px 0px;
}
div.block5_content p.a_area span {
	line-height:22px;
	font-size:12px;
}
div.block5_content .con_banner {
	margin-top:35px;
}
/* ----------block5---------- */




/* ----------block6---------- */
div#block_box h2.block6_title {
	margin:30px 0px 0px 128px;
}
div#block_box p.block_illust06 { position: absolute;top:-7px;left:17px;margin:0px;padding:0px; }
div#block_box div.block6_content {
	margin:26px 23px 23px 23px;
}
div.block6_content .left_area {
	width:610px;
	margin-right:20px;
	float:left;
}
div.block6_content .right_area {
	width:240px;
	margin-top:6px;
	text-align:center;
	float:left;
}
div.block6_content .right_area strong {
	width:240px;
	color:#054ee4;
}

.block6line01 {
	background:url(../img/block6_line01.gif);
}
.block6_w01 {
	width:425px;
}
/* ----------block6---------- */




/* ----------none google map---------- */
#map_canvas {
	background:url('../img/block3_googlemap01.gif');
}
/* ----------none google map---------- */